<siteprofile xmlns="http://www.webhare.net/xmlns/publisher/siteprofile">

  <rtdtype namespace="http://examplesite.webhare.com/xmlns/rtd/default" allownewwindowlinks="false">
    <css path="rtd.css" />
    <css path="../../widgets/cta/cta.css" />
    <css path="../../widgets/twocol/twocol.css" />
    <blockstyles defaultstyle="NORMAL">
      <textstyle tag="HEADING2" containertag="h2" textstyles="i u" />
      <textstyle tag="HEADING3" containertag="h3" textstyles="i u" />
      <textstyle tag="NORMAL" textstyles="b i u sub sup a-href strike img" />
      <textstyle tag="UNORDERED" containertag="ul" textstyles="" />
      <textstyle tag="ORDERED" containertag="ol" textstyles="" />
      <tablestyle tag="TABLE" />
    </blockstyles>
    <widgets>
      <allowtype type="http://www.webhare.net/xmlns/publisher/embedvideo" />

      <!-- <allowtype type="http://www.webhare.net/xmlns/publisher/embedhtml" /> -->
      <allowtype type="http://examplesite.webhare.com/xmlns/widgets/cta" />
      <allowtype type="http://examplesite.webhare.com/xmlns/widgets/twocol" />
      <allowtype type="http://examplesite.webhare.com/xmlns/widgets/weather" />
    </widgets>
  </rtdtype>

  <rtdtype namespace="http://examplesite.webhare.com/xmlns/rtd/twocol" allownewwindowlinks="false">
    <css path="rtd.css" />
    <css path="../../widgets/cta/cta.css" />
    <blockstyles defaultstyle="NORMAL">
      <textstyle tag="HEADING2" containertag="h2" textstyles="i u" />
      <textstyle tag="HEADING3" containertag="h3" textstyles="i u" />
      <textstyle tag="NORMAL" textstyles="b i u sub sup a-href strike img" />
      <textstyle tag="UNORDERED" containertag="ul" textstyles="" />
      <textstyle tag="ORDERED" containertag="ol" textstyles="" />
    </blockstyles>
    <widgets>
      <allowtype type="http://www.webhare.net/xmlns/publisher/embedvideo" />
      <allowtype type="http://examplesite.webhare.com/xmlns/widgets/cta" />
      <allowtype type="http://examplesite.webhare.com/xmlns/widgets/weather" />
    </widgets>
  </rtdtype>

  <rtdtype namespace="http://examplesite.webhare.com/xmlns/rtd/paragraph" allownewwindowlinks="false">
    <css path="rtd.css" />
    <blockstyles defaultstyle="NORMAL">
      <textstyle tag="NORMAL" textstyles="b i u sub sup a-href strike" />
    </blockstyles>
  </rtdtype>

</siteprofile>
